Get resolved flags and active notices for the current tenant
GET
/v1/platform-noticesAuthenticated, tenant-scoped. Returns resolved booleans and visible notices only — no targeting rules, allowlists, percentages, or config history.
curl -X GET 'https://api.embodiflow.io/v1/platform-notices' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Responses
Success
- dataobjectrequired
- flagsobjectrequired
- noticesarray<TenantPlatformNoticeSwaggerDto>required
Response example
{
"data": {
"flags": {},
"notices": [
{
"id": "string",
"message": "string",
"severity": "info",
"startsAt": {},
"endsAt": {},
"readOnlyMaintenance": true
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1